import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeveloperstatsComponent } from './developerstats.component';

describe('DeveloperstatsComponent', () => {
  let component: DeveloperstatsComponent;
  let fixture: ComponentFixture<DeveloperstatsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeveloperstatsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeveloperstatsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
